@charset "utf-8";

*{
	padding:0px;
	margin:0px;
}
html, body	{
	height:100%;
	padding:0px;
}

body {
	background-color: #ffffff;
	color: #999999;
	padding: 0px;
	margin: 0px;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-arrow-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-face-color:#e8e8e8;
	scrollbar-highlight-color:#e8e8e8;
	scrollbar-shadow-color:#999999;
	scrollbar-track-color:#ffffff;
	text-align:center;
}

img{
	border:none;
	padding:0px;
	margin:0px;
}
/*↓CSSでのcellspacing的なもの*/
table{
border-collapse: collapse;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	padding:0px;
	margin:0px;
	text-align:center;
}

ul {
	margin:0px;
	padding:0px;
}
li {
	display: inline;
	margin:0px;
	padding:0px;

}

#layout {
	text-align: center;
	padding: 0px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: auto;
	margin-bottom: -97px;
	width: 759px;
	border-right: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	border-top: none;
	border-bottom: none;
	list-style-type: none;
/*↑ボトムマージンのマイナスは後述のフッタ固定のため*/
/*↑フッタサイズより1大きい数値なのはborder引いてる分*/

}
#layout_home {
	text-align: center;
	padding: 0px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: auto;
	margin-bottom: -31px;
/*	margin: 0px auto -97px;*/
	width: 759px;
	border-right: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	border-top: none;
	border-bottom: none;
	list-style-type: none;
/*↑ボトムマージンのマイナスは後述のフッタ固定のため*/
/*↑フッタサイズより1大きい数値なのはborder引いてる分*/
}
#layout_ninshou {
	text-align: center;
	padding: 0px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: -20px auto -31px;
/*	margin: 0px auto -97px;*/
	width: 759px;
	border-right: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	border-top: none;
	border-bottom: none;
	list-style-type: none;
/*↑ボトムマージンのマイナスは後述のフッタ固定のため*/
/*↑フッタサイズより1大きい数値なのはborder引いてる分*/
}

#head {
	margin: 0px;
	margin:auto;
	height: 140px;
	width: 759px;
	list-style-type: none;
	background: url(../img/head.jpg) left top no-repeat;
	border-bottom:1px solid #e8e8e8;
	border-top: none;
	border-right: none;
	border-left: none;
}
#head_home {
	margin: 0px;
	margin:auto;
	height: 140px;
	width: 759px;
	list-style-type: none;
	background: url(../img/head_home.jpg) left top no-repeat;
	border-bottom:1px solid #e8e8e8;
	border-top: none;
	border-right: none;
	border-left: none;
}
#head_entrance {
	margin: 0px;
	height: 20px;
	width: 759px;
	list-style-type: none;
	border-bottom:0px solid #e8e8e8;
	border-top: none;
	border-right: none;
	border-left: none;
}

/*メニューボタン配置用*/
#head img{
	margin:113px 4px 0px 4px;
}
#head h1{
	display:none;
}
#head_home img{
	margin:113px 4px 0px 4px;
}
#head_home h1{
	display:none;
}
/*各ページ幅と高さ指定(bg画像の高さに拠る)*/
/*home*/
#home {
	margin: 0px;
	padding: 0px;
	width: 759px;
	text-align: left;
	height: 480px;
	min-height: 480px;
}
/*認証*/
#ninshou {
	margin: 0px;
	padding: 0px;
	width: 759px;
	text-align: left;
	height: 512px;
	min-height: 512px;
}
/*募集内容ページ*/
#main {
	margin: 0px;
	padding: 0px;
	width: 759px;
	text-align: left;
	height: 720px;
	min-height: 720px;
}

#naiyou_img{
	text-align:right;
	}
#naiyou_img img{
		margin-top:20px;
		margin-bottom:20px;
	}



/*問い合わせ*/
#form {
	margin: 0px;
	padding: 0px;
	width: 759px;
	text-align: left;
	height: 660px;
	min-height: 660px;
}
/*よくある質問*/
#faq {
	margin: 0px;
	padding: 0px;
	width: 759px;
	text-align: left;
	height: 790px;
	min-height: 790px;
}

/*女の子コメント*/
#comment {
	margin: 0px;
	padding: 0px;
	width: 759px;
	text-align: left;
/*	height: 760px;*/
	min-height: 760px;
}


/*homeBG指定(これのみbodyに指定)
.bg4{
	background:#ffffff url(../img/home_bg.jpg) center 141px no-repeat;
}
*/
/*募集内容BG指定*/
.bg1{
	background: url(../img/bg_boshuu.jpg) left top no-repeat;
}
/*問い合わせBG指定*/
.bg2{
	background: url(../img/bg_form.jpg) left top no-repeat;
}
/*よくある質問BG指定*/
.bg3{
	background: url(../img/bg_faq.jpg) left top no-repeat;
}
/*女の子コメントBG指定*/
.bg5{
	background: url(../img/bg_comment.jpg) left top no-repeat;
}
/*募集内容テーブル用*/
#main table {
	text-align: left;
	width:540px;
	margin: auto 0px auto auto;
	font-size: 14px;
	margin-top:50px;
}
#main td{
	padding:5px;
}
.topic_cell{
	width:160px;
	text-align:center;
}
.topic_cell_sp{
	vertical-align:top;
	width:160px;
	text-align:center;
}

#main ul{
	padding-left:0.5em;
	list-style: disc inside;

}
#main li{
	display:list-item;
	padding-bottom:6px;
	padding-left:0px;
}

/*問い合わせフォームテーブル用*/
#form table {
	text-align: left;
	width:460px;
	margin: auto;
	font-size: 14px;
}

#form td{
	padding:0px 0px 15px 0px;
}
#form td.md{
	padding-bottom:0px;
}

#form p.caution{
	padding:0px;
	margin:0px;
	color:#e21212;
	text-align:right;
	font-size:10px;
	padding-right:50px;
}
.radio{
	margin:0px;
	margin-left:135px;
}
#form li{
	display:block;
	list-style-type: none;
	margin-bottom:10px;
}
#form input.radio_btn{
	display:list-item;
	padding-bottom:20px;
}
td.colleft{
	width:150px;
}
td.btncell{
	padding:0px;
	margin:0px;
}
.short{
	border:1px solid #999999;
	width:167px;
	color:#999999;
}
#form textarea{
	margin-left:150px;
	margin-bottom:25px;
	width:310px;
	height:96px;
	overflow:auto;
	border:1px solid #999999;
	color:#999999;
	word-break: break-all;
}
.submit_btn{
	text-align:center;
}

/*メイン部右寄せブロック*/
.content {
	width: 550px;
	margin: 0px;
	padding-left: 200px;
	border:0px solid #ff0000;
	text-align: center;
}
/*トップのみlayout全幅(イメージ表示用)*/
.content_home {
	width: 759px;
	height:258px;
		background:#ffffff url(../img/home_bg.jpg) left 0px no-repeat;

	margin: 0px;
	border-bottom:1px solid #e8e8e8;
	text-align: center;
}
.content_entrance {
	width: 759px;
	margin: 0px;
	text-align: center;
}
.content_entrance img.flower{
margin:0px auto;
width:442px;
}
.bt_space{
margin:0px auto;
width:442px;
height:160px;
background: url(../img/entrance_img_b.jpg) left top no-repeat;
}
/*各ページ見出し配置*/
.content_tit{
	padding-top: 32px;
	padding-bottom: 50px;
}
.content_tit_form{
	padding-top: 32px;
	padding-bottom: 20px;
}
.content_tit_faq{
	padding-top: 32px;
	padding-bottom: 20px;
}

.content_tit_comment{
	padding-top: 32px;
	padding-bottom: 20px;
}



/*faq*/
#faq a{
	display:block;
	text-decoration:none;
	color:#999999;
	margin-bottom:10px;
	cursor:pointer;
}
#faq dl{
	padding:8px;
}
#faq dt, dd{
	display:inline;
}

/*質問群*/
.questions{
	width:480px;
	margin:0px auto 8px;
	text-align:left;
	font-size:14px;
	margin-bottom:8px;
	background: url(../img/q_bg.jpg) repeat-y;
}
.q_hd{
	width:480px;
	height:6px;
	background:#ffffff url(../img/q_hd.jpg) left bottom no-repeat;
	margin:0px;
}
.q_ft{
	width:480px;
	height:7px;
	background:#ffffff url(../img/q_ft.jpg) no-repeat;
	margin:0px;
}
.open_n{
	color:#ff0000;
}
.open_q{
	color:#4c4e4b;
}

/*回答スペース*/
.answers{
	width:500px;
	margin-left:45px;
	text-align:left;
	font-size:14px;
	background: url(../img/a_bg.jpg) repeat-y;
}
.a_hd{
	width:500px;
	height:8px;
	background:#ffffff url(../img/a_hd.jpg) left bottom no-repeat;
	margin:0px;
}
.a_ft{
	width:500px;
	height:8px;
	background:#ffffff url(../img/a_ft.jpg) no-repeat;
	margin:0px;
}
.open_an{
	color:#ff0000;
	display:block;
	margin-left:13px;
}
.open_a{
	color:#373737;
	display:block;
}
p.ans_p{
	padding:0px 13px 26px 13px;
	line-height:150%;
}

/*faq下部アナウンス部分*/
p.please{
	text-align:center;
	font-size:14px;
	padding:45px;
}
/*home見出し部分外出し*/
#home h2{
	display:none;
}
#home .for_no_css{
	display:none;
}
/*home下部アナウンス部分*/
#home p{
	margin-top:30px;
	font-size:12px;
	text-align:center;
	line-height:180%;
}

/*ninshou下部アナウンス部分*/
#ninshou p{
	margin-top:30px;
	font-size:12px;
	text-align:center;
	line-height:180%;
}

/*女の子コメント*/
.comments{
	width:485px;
	margin-right:35px;
	text-align:left;
	font-size:14px;
	background: url(../img/c_bg.jpg) repeat-y;
}
.c_hd{
	width:485px;
	height:8px;
	background:#ffffff url(../img/c_hd.jpg) left bottom no-repeat;
	margin:0px;
}
.c_ft{
	width:485px;
	height:8px;
	background:#ffffff url(../img/c_ft.jpg) no-repeat;
	margin:0px;
}
#prof{
	background:#ffffff url(../img/c_prof_bg.jpg) no-repeat;
	width:121px;
	height:185px;
	margin:0px 10px 0px 10px;
	float:left;
}
#prof img{
margin:5px 10px 0px 10px ;
}
#prof dl,dt,dd{
display:list-item;
font-size:12px;
list-style:none;
}
#prof dl{
margin:0px 10px 0px 10px;
}
#prof dt{
text-align:center;
margin-right:10px;
padding-top:6px;
}

#comment table{
/*width:330px;*/
margin-right:20px;
}
#comment td {
padding:5px;
line-height:180%;
}
.left_cell_q{
color:#ff0000;
width:30px;
vertical-align:top;
}
.left_cell_a{
color:#373737;
vertical-align:top;
}
.right_cell_q{
width:280px;
color:#ff0000;
}
.right_cell_a{
color:#373737;
}
#comment p.omise_md{
padding:10px 20px 0px 10px;
margin:0px;
color:#000000;
}
#comment p.omise{
padding:0px 20px 10px 20px;
margin:0px;
line-height:180%;
color:#000000;
}

/*フッタ(home_のついてるクラスはhome仕様)*/
.foot {
	margin: 0px auto;
	padding: 0px;
	width: 759px;
}

.home_foot{
	margin: 0px auto;
	padding: 0px;
	border-top: 1px solid #e8e8e8;
	width:759px;
}

.ft_img {
	border-bottom: 1px solid #e8e8e8;
}

/*フッタ最下部固定*/
.foot, .dummy	{
	text-align:center;
	height:96px;
}
.home_foot, .home_dummy	{
	text-align:center;
	height:30px;
}
br.clr{
clear:both;
}
.thanks{
text-align:left;
font-size:14px;
margin-top:100px;
margin-left:150px;
line-height:200%;
}
/*コピーライト*/
address {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top:8px;
	color: #999999;
}

address a {
	color: #999999;
	text-decoration:none;

}